Bug 238090 - mpd dependency broken
mpd dependency broken
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: ncmpc (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-26 22:26 EDT by Kerry
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-27 03:08:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kerry 2007-04-26 22:26:56 EDT
Description of problem: After an update to F7 Test4, libmikmod.so.2 is removed.
This is a dependency for ncmpc. Removing the mikmod package and installing the
version from
http://rpm.pbone.net/index.php3/stat/4/idpl/3601462/com/mikmod-3.1.6-39.fc7.i386.rpm.html
fixes the issue.


Version-Release number of selected component (if applicable):
mikmod version 3.2.2-1.fc7 doesn't work, version 3.1.6-39.fc7 works fine


How reproducible: very


Steps to Reproduce:
1. update mikmod
2. mpd won't start
  
Actual results:
mpd won't start. missing libmikmod.so.2

Expected results:
mpd should start
Comment 1 Andreas Bierfert 2007-04-27 03:08:08 EDT
Hm,are you sure this is an ncmpc bug. I think mpd not starting is a mpd bug and
has nothing to do with ncmpc. ncmpc does not require mikmod at all. Please
report this bug at the repository where you downloaded mpd (livna maybe?).

Note You need to log in before you can comment on or make changes to this bug.